<!-- edited with XMLSPY v5 rel. 4 U (http://www.xmlspy.com) by Shura (VZlab) -->
<!-- Converted from 3dsMax by VZLab ver 0.1 -->
<scene>
	<string_table ITEM_KUSACHKI="Nippers" ITEM_GRAFIN="Jug" ITEM_FULLGRAFIN="Jug with water" ITEM_PROBKA="Cork" ITEM_SKO4="Tape" ITEM_TARAKAN="Cockroach" ITEM_NAFTALIN="Naphthaline" ITEM_SOAP="Liquid soap" ITEM_SOLT="Salt" ITEM_CHERNILA="Dirty cartridge" ITEM_BANAN="Banana's peel" ITEM_CHILLY="Pepper" ITEM_KNOPKA="Pins" ITEM_KLEY="Glue" ITEM_LIST="Sheet" ITEM_PILA="Frightful saw" ITEM_LAK="Nail polish remover" ITEM_PORNO="Picture of naked woman" ITEM_TONER="Toner" ITEM_POISON="Jug with alcoholic drink" KRUZHKA_FOCUS="Examine a mug." KRUZHKA_SHOW="Mug, from which the neighbour drinks." KRUZHKA_USE="mug" GRAFIN_FOCUS="Take a jug." POISON_FOCUS="Take the jug with alcoholic drink." POISON_USE="Jug with alcoholic drink" POISON_TIP="What a poison..." COOLER_FOCUS="Examine a cooler" PROVOD_FOCUS="Pull out the cable" GRAFIN_USE="jug" FULLGRAFIN_USE="jug with water" COOLER_USE="cooler" PROVOD_USE="cable" DPROVOD_USE="drawn cable" DPROVOD_FOCUS="drawn cable" DPROVOD_SHOW="drawn cable" GRAFIN_TIP="Jug" FULLGRAFIN_TIP="Jug with water" COOLER_SHOW="Hot and cold drinking water" PROVOD_SHOW="Energy is trasmitted over the cable"/>
</scene>
